.version.index /* version checker */
{
	color: #0000EB;
	background-color: #08AD48;
}

.html
{
	background: #121C2C url("../images/bg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -27px;
	padding-top: 62px;
	width: 0.01px;
}

#u82
{
	z-index: 2;
	margin-left: 295px;
	position: relative;
}

#u108-19
{
	z-index: 3;
	width: 417px;
	min-height: 193px;
	background-color: transparent;
	margin-left: 272px;
	margin-top: 40px;
	position: relative;
}

#u108-3,#u108-7,#u108-12
{
	text-align: center;
	line-height: 18px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u108-6,#u108-17
{
	font-size: 17px;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u108-4,#u108-13,#u108-15
{
	color: #FC4E28;
}

#widgetu113
{
	z-index: 22;
	width: 0.01px;
	height: 283px;
	margin-left: 310px;
	margin-top: 32px;
	position: relative;
}

#widgetu121
{
	z-index: 23;
	width: 284px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#widgetu121.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 284px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u124-4
{
	z-index: 24;
	width: 272px;
	min-height: 14px;
	border-style: solid;
	border-color: #084F84;
	background-color: transparent;
	padding: 6px;
	color: #FAFAFA;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu121:hover #u124-4
{
	border-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu121.focus-st #u124-4
{
	border-color: #084F84;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu121.non-empty-st #u124-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu121:hover #u124-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu121.focus-st #u124-4 *
{
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

#widgetu121_input,#widgetu121_prompt
{
	width: 272px;
	min-height: 14px;
	color: #FAFAFA;
	font-family: lato, sans-serif;
	font-style: normal;
	font-weight: 300;
	padding: 6px;
}

#widgetu126
{
	z-index: 28;
	width: 284px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 28px;
}

#widgetu126.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 284px;
	height: 27px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
}

#u127-4
{
	z-index: 29;
	width: 272px;
	min-height: 14px;
	border-style: solid;
	border-color: #084F84;
	background-color: transparent;
	padding: 6px;
	color: #FAFAFA;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu126:hover #u127-4
{
	border-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu126.focus-st #u127-4
{
	border-color: #084F84;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu126.non-empty-st #u127-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu126:hover #u127-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu126.focus-st #u127-4 *
{
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

#u125-4
{
	z-index: 33;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
}

#u118-4
{
	z-index: 37;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
}

#widgetu113.frm-sub-st #u125-4 p,#widgetu113.frm-subm-err-st #u118-4 p
{
	color: #FAFAFA;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u120-4
{
	z-index: 41;
	width: 340px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
}

#widgetu113.frm-sub-st #u125-4,#widgetu113.frm-subm-err-st #u118-4,#widgetu113.frm-subm-ok-st #u120-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu113.frm-subm-ok-st #u120-4 p
{
	color: #FAFAFA;
	font-size: 14px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u119-17
{
	z-index: 45;
	min-height: 30px;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 105px;
	background: url("../images/u119-17.png") no-repeat 0px 0px;
}

#u119-17:hover
{
	background: url("../images/u119-17-r.png") no-repeat 0px 0px;
}

#u119-17:active
{
	background: url("../images/u119-17-m.png") no-repeat 0px 0px;
}

#widgetu113.frm-sub-st #u119-17
{
	background: url("../images/u119-17-fs.png") no-repeat 0px 0px;
}

#widgetu114
{
	z-index: 62;
	width: 284px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 28px;
}

#widgetu114.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 284px;
	height: 81px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u116-4
{
	z-index: 63;
	width: 272px;
	min-height: 68px;
	border-style: solid;
	border-color: #084F84;
	background-color: transparent;
	padding: 6px;
	color: #FAFAFA;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu114:hover #u116-4
{
	border-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu114.focus-st #u116-4
{
	border-color: #084F84;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu114.fld-err-st #u116-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu114.non-empty-st #u116-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu114:hover #u116-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu114.focus-st #u116-4 *
{
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

#widgetu114_input,#widgetu114_prompt
{
	width: 272px;
	min-height: 68px;
	color: #FAFAFA;
	font-family: lato, sans-serif;
	font-weight: 300;
	padding: 6px;
}

#widgetu132
{
	z-index: 67;
	width: 284px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 28px;
}

#widgetu132.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 284px;
	height: 27px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#u134-4
{
	z-index: 68;
	width: 272px;
	min-height: 14px;
	border-style: solid;
	border-color: #084F84;
	background-color: transparent;
	padding: 6px;
	color: #FAFAFA;
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu132:hover #u134-4
{
	border-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu132.focus-st #u134-4
{
	border-color: #084F84;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu121.fld-err-st #u124-4,#widgetu126.fld-err-st #u127-4,#widgetu132.fld-err-st #u134-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#widgetu132.non-empty-st #u134-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu132:hover #u134-4 *
{
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
}

#widgetu132.focus-st #u134-4 *
{
	color: #FFFFFF;
	font-weight: normal;
	font-style: normal;
}

#widgetu121.fld-err-st #u124-4 *,#widgetu126.fld-err-st #u127-4 *,#widgetu114.fld-err-st #u116-4 *,#widgetu132.fld-err-st #u134-4 *
{
	color: #D7244C;
	font-weight: bold;
	font-style: italic;
}

#widgetu126_input,#widgetu126_prompt,#widgetu132_input,#widgetu132_prompt
{
	width: 272px;
	min-height: 14px;
	color: #FAFAFA;
	font-family: lato, sans-serif;
	font-weight: 300;
	padding: 6px;
}

#widgetu121:hover #widgetu121_input,#widgetu121.focus-st #widgetu121_input,#widgetu121.fld-err-st #widgetu121_input,#widgetu121:hover #widgetu121_prompt,#widgetu121.focus-st #widgetu121_prompt,#widgetu121.fld-err-st #widgetu121_prompt,#widgetu126:hover #widgetu126_input,#widgetu126.focus-st #widgetu126_input,#widgetu126.fld-err-st #widgetu126_input,#widgetu126:hover #widgetu126_prompt,#widgetu126.focus-st #widgetu126_prompt,#widgetu126.fld-err-st #widgetu126_prompt,#widgetu114:hover #widgetu114_input,#widgetu114.focus-st #widgetu114_input,#widgetu114.fld-err-st #widgetu114_input,#widgetu114:hover #widgetu114_prompt,#widgetu114.focus-st #widgetu114_prompt,#widgetu114.fld-err-st #widgetu114_prompt,#widgetu132:hover #widgetu132_input,#widgetu132.focus-st #widgetu132_input,#widgetu132.fld-err-st #widgetu132_input,#widgetu132:hover #widgetu132_prompt,#widgetu132.focus-st #widgetu132_prompt,#widgetu132.fld-err-st #widgetu132_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu121.non-empty-st #widgetu121_prompt,#widgetu126.non-empty-st #widgetu126_prompt,#widgetu114.non-empty-st #widgetu114_prompt,#widgetu132.non-empty-st #widgetu132_prompt
{
	visibility: hidden;
}

#u138-4
{
	z-index: 72;
	width: 200px;
	background-color: transparent;
	color: #084F84;
	line-height: 10px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 8px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 380px;
	margin-top: 78px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

